#[cfg(feature = "ssr")]
pub fn calculate_reading_time(content: &String) -> u64 {
    let doc_read_time = estimated_read_time::Options::new()
                    .word_length(5)
                    .technical_document(true)
                    .technical_difficulty(2)
                    .build()
                    .unwrap_or_default();

    estimated_read_time::text(&content, &doc_read_time).seconds()
}